<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subscribe_content in subscribe_content package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subscribe_content module in subscribe_content package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'SubscribeContent',
    'names'         => 'SubscribeContents',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'SubscribeContents',
        'sub'   => 'SubscribeContents',
        'list'  => 'List of subscribe_contents',
        'edit'  => 'Edit subscribe_content',
        'create'    => 'Create new subscribe_content'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['agency','brand-team','marketer','influencer','journalists','third-party_providers','onlineshops','regionalcompanies'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'content'                    => 'Please enter content',
        'type'                       => 'Please select type',
        'status'                     => 'Please enter status',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'content'                    => 'Content',
        'type'                       => 'Type',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'content'                    => ['name' => 'Content', 'data-column' => 1, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'SubscribeContents',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
