@extends('resource.index')
@php
$links['create'] = guard_url('subscribe_content/subscribe_content/create');
$links['search'] = guard_url('subscribe_content/subscribe_content');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('subscribe_content::subscribe_content.title.main') !!}
@stop

@section('sub.title') 
{!! __('subscribe_content::subscribe_content.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('subscribe_content/subscribe_content')!!}">{!! __('subscribe_content::subscribe_content.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('subscribe_content::subscribe_content.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$subscribe_contents->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
