@extends('resource.show')

@php
$links['back'] = guard_url('subscribe_content/subscribe_content');
$links['edit'] = guard_url('subscribe_content/subscribe_content') . '/' . $subscribe_content->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('subscribe_content::subscribe_content.title.main') !!}
@stop

@section('sub.title') 
{!! __('subscribe_content::subscribe_content.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$subscribe_content/subscribe_content')!!}">{!! __('subscribe_content::subscribe_content.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$subscribe_content/subscribe_content')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('subscribe_content::subscribe_content.partial.show', ['mode' => 'show'])
@stop
