<?php

namespace Litepie\SubscribeContent\Repositories\Eloquent;

use Litepie\SubscribeContent\Interfaces\SubscribeContentRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SubscribeContentRepository extends BaseRepository implements SubscribeContentRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.subscribe_content.subscribe_content.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.subscribe_content.subscribe_content.model.model');
    }
}
