<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litepie',

    /*
     * Package.
     */
    'package'   => 'subscribe_content',

    /*
     * Modules.
     */
    'modules'   => ['subscribe_content'],

    
    'subscribe_content'       => [
        'model' => [
            'model'                 => \Litepie\SubscribeContent\Models\SubscribeContent::class,
            'table'                 => 'subscribe_contents',
            'presenter'             => \Litepie\SubscribeContent\Repositories\Presenter\SubscribeContentPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'content',  'type',  'status',  'slug',  'created_at',  'updated_at',  'deleted_at'],
            'translatables'         => [],
            'upload_folder'         => 'subscribe_content/subscribe_content',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litepie',
            'package'   => 'SubscribeContent',
            'module'    => 'SubscribeContent',
        ],

    ],
];
