<?php

namespace Litepie\SubscribeContent;

use DB;
use Illuminate\Database\Seeder;

class SubscribeContentTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('subscribe_contents')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'subscribe_content.subscribe_content.view',
                'name'      => 'View SubscribeContent',
            ],
            [
                'slug'      => 'subscribe_content.subscribe_content.create',
                'name'      => 'Create SubscribeContent',
            ],
            [
                'slug'      => 'subscribe_content.subscribe_content.edit',
                'name'      => 'Update SubscribeContent',
            ],
            [
                'slug'      => 'subscribe_content.subscribe_content.delete',
                'name'      => 'Delete SubscribeContent',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/subscribe_content/subscribe_content',
                'name'        => 'SubscribeContent',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/subscribe_content/subscribe_content',
                'name'        => 'SubscribeContent',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'subscribe_content',
                'name'        => 'SubscribeContent',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'SubscribeContent',
                'module'    => 'SubscribeContent',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'subscribe_content.subscribe_content.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
